TICTACTOE(1)

NAME
tictactoe - Fun, Simple, Tic Tac Toe game for GNOME

SYNOPSIS
tictactoe [ OPTIONS ]

DESCRIPTION
Tic Tac Toe is an open source Tic Tac Toe game supporting three modes of play; Human vs. Computer, Human vs. Human where both players are local trading the mouse back and forth, and Human vs. Human networked via telepathy tubes.

OPTIONS

-h, --help
    Show help message and exit

-v, --verbose
    Verbose messages

-d, --debug
    Debug messages

BUGS
Please report all bugs to the Tic Tac Toe bug tracker: http://launchpad.net/tictactoe

AUTHORS
Tic Tac Toe was written by Alex Launi <alex.launi@gmail.com> This manual page was written by Alex Launi.

COPYRIGHT
Copyright (c) 2009. This manual page is licensed under the GNU General Public License (GPL) version 3, see: <http://www.gnu.org/licenses/gpl-3.0.html>.